server:
  port: 8080
spring:
  application:
  name: loader
  datasource:
    driver-class-name: org.sqlite.JDBC
    #    F:\\colud_ideaspace\\edge\\gateway\\src\\main\\resources\\myDb
    url: jdbc:sqlite::resource:dbpointmapper.sqlite3
    username:
    password:

golden:
  server_ip: 10.155.32.1
  #server_ip: 172.168.1.3
  server_port: 6327
  user_name: sa
  password: golden
  pool_size: 10
  max_pool_size: 100
  #单次查询历史原始数据的数量上限
  query_history_limit: 100000

rocketmq:
  namesrvaddr: 127.0.0.1:9876
  topic: UPWARD_MHS_

adapterUrl: http://127.0.0.1:8011/ts
